Next Page

1

Previous Page

スレッド: CF10 アップデート12 でエラー

作成日: 04/11/14 11:29 AM

返信: 1

fujiyama


新米


入会日: 04/11/14

投稿数: 1

CF10 アップデート12 でエラー
04/11/14 11:29 AM

Coldfusion10スタンダード版でAdministrator画面から、アップデートをかけようとすると、
「アップデートをダウンロードする際に、エラーが発生しました:シグネイチャの検証に失敗しました。」
というエラーが表示されます。
過去に、
「ColdFusion 10 の必須のアップデート(Mandatory Update)が適用されていないため、ダウンロードしたファイルの証明書と一致せずにエラーが発生します。 」
http://cfassociates.samuraiz.co.jp/index.cfm/faq/aboutcf/cf10-server-update/
というものがありましたが、現在のバージョンは、「10.283922」で問題ないと思われます。

---
http://cfassociates.samuraiz.co.jp/index.cfm/faq/aboutcf/cf10-update-12/

013年3月6日に更新されたWindows 8, Windows Server 2012 をサポートする新しいColdFusion 10 インストーラー(Windows版のみ)をインストールされている方は、この “必須のアップデート”の適用は必要ありません
新インストーラーでのインストール直後のバージョン情報は 10.283922 となります。
---
解決方法をご存知の方がいらっしゃいまししたらご教示頂きたく、お願い申し上げます。

<環境>
OS: Windows 2008 R2 Datacenter SP1 64bit
CF: Coldfusion 10 standard 10.283922
SV: IIS 7.5.76600.16385

Link | Top | Bottom

niiya


常連


入会日: 02/20/08

投稿数: 46

RE: CF10 アップデート12 でエラー
04/11/14 11:40 AM

必須のアップデート(Mandatory Update)は、ColdFusion 10 Update 12 がリリースされた後に、変更が入っています。変更が入る前の古い必須のアップデートを使用しているので、シグネチャの検証エラーがでていると思います。

下記のFAQに載っている「ColdFusion 10 必須のアップデートの更新について」を見て、必須のアップデートを当て直したら良いですよ。
http://cfassociates.samuraiz.co.jp/index.cfm/faq/aboutcf/

Link | Top | Bottom

Next Page

1

Previous Page

新規投稿

ログイン して返信して下さい。